config PACKAGE_dhcpv4-manager
    tristate
    select SAH_SERVICES_AMX-DHCPV4-MANAGER

if PACKAGE_dhcpv4-manager

menu "Select dhcpv4-manager build options"
    depends on PACKAGE_dhcpv4-manager

config SAH_SERVICES_AMX-DHCPV4-MANAGER
    bool "TR-181 Device.DHCPv4.Server datamodel implementation"
    default y

config SAH_SERVICES_AMX-DHCPV4-MANAGER_RUN_AS_USER
    string "User will be used for the dhcpv4-manager plugin"
    default "tr181_app"

config SAH_SERVICES_AMX-DHCPV4-MANAGER_RUN_AS_GROUP
    string "Group will be used for the dhcpv4-manager plugin"
    default "tr181_app"

endmenu

endif
